curl --request GET \
--url https://api.hubapi.com/account-info/2026-03/details \
--header 'Authorization: Bearer <token>'{
"accountType": "APP_DEVELOPER",
"additionalCurrencies": [
"<string>"
],
"companyCurrency": "<string>",
"dataHostingLocation": "<string>",
"portalId": 123,
"timeZone": "<string>",
"uiDomain": "<string>",
"utcOffset": "<string>",
"utcOffsetMilliseconds": 123
}Recuperar detalles de la cuenta, como el tipo de cuenta, la zona horaria, las divisas y la ubicación del alojamiento de datos.
curl --request GET \
--url https://api.hubapi.com/account-info/2026-03/details \
--header 'Authorization: Bearer <token>'{
"accountType": "APP_DEVELOPER",
"additionalCurrencies": [
"<string>"
],
"companyCurrency": "<string>",
"dataHostingLocation": "<string>",
"portalId": 123,
"timeZone": "<string>",
"uiDomain": "<string>",
"utcOffset": "<string>",
"utcOffsetMilliseconds": 123
}Documentation Index
Fetch the complete documentation index at: https://developers.hubspot.es/docs/llms.txt
Use this file to discover all available pages before exploring further.
Supported products
Required Scopes
The access token received from the authorization server in the OAuth 2.0 flow.
successful operation
El tipo de cuenta, como APP_DEVELOPER, DEVELOPER_TEST, SANDBOX o STANDARD.
APP_DEVELOPER, DEVELOPER_TEST, SANDBOX, STANDARD La divisa principal utilizada por la empresa.
La ubicación donde se alojan los datos de la cuenta.
El identificador único de la cuenta de HubSpot.
La zona horaria en la que opera la cuenta.
Dominio utilizado para acceder a la interfaz de usuario de HubSpot.
La diferencia horaria con respecto a UTC en horas y minutos.
La diferencia horaria con respecto a UTC en milisegundos.